.n_academ-project {
	border: 2px solid rgba(0, 242, 194, 1);
	border-radius: 32px;
	display: flex;
	gap: 10px;
	padding: 0 24px;
	line-height: 44px;
	width: fit-content;
	margin-bottom: 32px;
	font-size: 24px;
	font-weight: 500;
}

@media (max-width: 768px) {

	.n_academ-project {

		font-size: 16px;
		font-weight: 400;
		line-height: 36px;
		margin-bottom: 16px;
	}
}